usage: BAN <nick>|<mask> [<channel>]

   Bans the specified nick!user@host mask if a mask is specified.
   For example,
      /ban *!*agle_1@*.wood.com
   would ban *!*eagle_1@*.wood.com.
     -or-
   Bans <nick>'s nick!user@host mask.
   For example,
      /ban Bob
   where Bob is Bob!robertl@af.mil, would ban *!*robertl@*f.mil.

   The channel where the ban takes place defaults to the current channel.

   This command can be abbreviated to /b

see also help on:
    unban
